## GtkDataboxOffsetBars GtkDataboxOffsetBars — A GtkDataboxGraph used for displaying xyy-values (x, y1 and y2 values) as vertical bars from y1 to y2. |

## Types and Values

| GtkDataboxOffsetBars
| GtkDataboxOffsetBarsClass

## Includes

    #include <gtkdatabox_offset_bars.h>

## Description

GtkDataboxOffsetBars is a GtkDataboxGraph class for displaying xy-values as vertical bars which rise/drop from y1 to y2.

## Functions

## Types and Values

### GtkDataboxOffsetBars

    typedef struct _GtkDataboxOffsetBars GtkDataboxOffsetBars;

GtkDataboxOffsetBars is a GtkDataboxGraph class for displaying xyy-values as vertical bars which rise/drop from y1.

`see_also` : GtkDatabox, GtkDataboxGraph, GtkDataboxPoints, GtkDataboxLines, GtkDataboxMarkers, GtkDataboxBars

### GtkDataboxOffsetBarsClass

    typedef struct _GtkDataboxOffsetBarsClass GtkDataboxOffsetBarsClass;

The object class of GtkDataboxOffsetBars.

## See Also

GtkDatabox, GtkDataboxGraph, GtkDataboxPoints, GtkDataboxLines, GtkDataboxMarkers, GtkDataboxOffsetBars